# Generated by Django 5.0.8 on 2025-01-09 22:55

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('normal_users', '0021_applicationquotarequest_status'),
    ]

    operations = [
        migrations.AddField(
            model_name='applicationquotarequest',
            name='justification',
            field=models.CharField(blank=True, max_length=500, null=True),
        ),
    ]
